log4j.rootLogger=info, Console
#log4j.rootLogger=info,Console, webInfo, webError

##\u63A7\u5236\u53F0\u6253\u5370
log4j.appender.Console=org.apache.log4j.ConsoleAppender
log4j.appender.Console.layout=org.apache.log4j.PatternLayout
log4j.appender.Console.layout.ConversionPattern=%d [%t] %-5p [%c] - %m%n

##\u5199\u6587\u4EF6\uFF0C\u9ED8\u8BA4\u8DEF\u5F84\u662Ftomcat\u7684bin\u76EE\u5F55
#log4j.appender.webInfo=org.apache.log4j.RollingFileAppender
##\uFFFD\u02F4\uFFFD\u03AAtomcat\uFFFD\uFFFD\u05F0\u013F\u00BC\u036C\uFFFD\uFFFD
#log4j.appender.webInfo.File=../../webInfo.log
#log4j.appender.webInfo.MaxFileSize=5MB
#log4j.appender.webInfo.MaxBackupIndex=20
#log4j.appender.webInfo.Append=true
#log4j.appender.webInfo.Threshold=info
#log4j.appender.webInfo.layout=org.apache.log4j.PatternLayout
#log4j.appender.webInfo.layout.ConversionPattern=[%p][%d{yyyy-MM-dd HH\:mm\:ss}][%c]%m%n
#
#log4j.appender.webError=org.apache.log4j.DailyRollingFileAppender
#log4j.appender.webError.File=../../webError.log
#log4j.appender.webError.DatePattern = '_'yyyy-MM-dd'.log'
#log4j.appender.webError.Append=true
#log4j.appender.webError.Threshold=error
#log4j.appender.webError.layout=org.apache.log4j.PatternLayout
#log4j.appender.webError.layout.ConversionPattern=[%p][%d{yyyy-MM-dd HH\:mm\:ss}][%c]%m%n

log4j.logger.java.sql.ResultSet=INFO
log4j.logger.org.apache=INFO
log4j.logger.java.sql.Connection=DEBUG
log4j.logger.java.sql.Statement=DEBUG
log4j.logger.java.sql.PreparedStatement=DEBUG
log4j.logger.org.springframework=error
log4j.logger.org.mongodb.driver=OFF